# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.29

# compile CXX with /usr/local/bin/c++
CXX_DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_OPENGL_LIB -DQT_QMLINTEGRATION_LIB -DQT_QMLMETA_LIB -DQT_QMLMODELS_LIB -DQT_QMLWORKERSCRIPT_LIB -DQT_QML_LIB -DQT_QUICK_LIB

CXX_INCLUDES = -I/home/suzj/AuseftDDSPlugins/build/AuseftDDSPlugTest_autogen/include -I/home/suzj/AuseftDDSPlugins -I/home/suzj/AuseftDDSPlugins/plugins -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtQml/6.8.1 -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtQml/6.8.1/QtQml -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtCore/6.8.1 -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtCore/6.8.1/QtCore -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtCore -isystem /home/suzj/Qt/6.8.1/gcc_64/include -isystem /home/suzj/Qt/6.8.1/gcc_64/mkspecs/linux-g++ -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtQml -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtQmlIntegration -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtNetwork -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtQuick -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtGui -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtQmlMeta -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtQmlModels -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtQmlWorkerScript -isystem /home/suzj/Qt/6.8.1/gcc_64/include/QtOpenGL

CXX_FLAGS = -g -g -O0 -Wall -Wextra -std=gnu++17 -fPIE -fdiagnostics-color=always -g -fPIC -pthread

